html.ltie9 body, body{ min-width: 1140px; } .container{ max-width: 1140px; } .gdlr-caption-wrapper .gdlr-caption-inner{ max-width: 1140px; }
.body-wrapper.gdlr-boxed-style{ max-width: 1220px; overflow: hidden; } .body-wrapper.gdlr-boxed-style .gdlr-header-wrapper{ max-width: 1220px; margin: 0px auto; }
.gdlr-logo{ max-width: 333px; }
.gdlr-logo{ margin-top: 18px; }
.gdlr-logo{ margin-bottom: 35px; }
.gdlr-navigation-wrapper{ margin-top: 60px; }
.gdlr-page-title-wrapper .gdlr-page-title-overlay{ opacity: 0.000; }
.gdlr-page-title-wrapper { background-image: url('https://admin4all.eu/wp-content/uploads/2017/12/copertina-1.jpg'); }
body.single .gdlr-page-title-wrapper { background-image: url('https://admin4all.eu/beepeego/2017/12/copertina-1.jpg'); }
body.single-portfolio .gdlr-page-title-wrapper { background-image: url('https://admin4all.eu/beepeego/2017/12/copertina-1.jpg'); }
body.archive .gdlr-page-title-wrapper, body.search .gdlr-page-title-wrapper { background-image: url('https://admin4all.eu/beepeego/2017/12/copertina-1.jpg'); }
body.error404 .gdlr-page-title-wrapper { background-image: url('https://admin4all.eu/beepeego/2017/12/copertina-1.jpg'); }
h1, h2, h3, h4, h5, h6, .gdlr-title-font{ font-family: "Lato"; }
body, input, textarea, select{ font-family: "Lato"; }
.gdlr-navigation{ font-family: "Lato"; }
.gdlr-slider-item{ font-family: "Lato"; }
body{ font-size: 16px; }
h1{ font-size: 47px; }
h2{ font-size: 41px; }
h3{ font-size: 32px; }
h4{ font-size: 26px; }
h5{ font-size: 21px; }
h6{ font-size: 16px; }
.top-navigation-wrapper{ background-color: #60a2d8; }
.top-navigation-wrapper{ color: #ffffff; }
.top-navigation-wrapper a, .top-navigation-wrapper a:hover{ color: #f2f2f2; }
.gdlr-top-bar-login-wrapper{ border-color: #1e73be; }
.gdlr-top-bar-login-wrapper .gdlr-top-bar-login { background-color: #1e73be; }
.gdlr-top-bar-login-wrapper input[type="text"], .gdlr-top-bar-login-wrapper input[type="password"] { color: #ffffff; }
.gdlr-top-bar-login-wrapper input[type="text"], .gdlr-top-bar-login-wrapper input[type="password"] { background: #60a2d8; }
.gdlr-top-bar-login-wrapper input[type="submit"] { color: #ffffff; }
.gdlr-top-bar-login-wrapper input[type="submit"] { background: #1e73be; }
.gdlr-menu-search{ background: #1e73be; background: rgba(30, 115, 190, 0.8); }
.gdlr-header-inner, .header-style-transparent .gdlr-fixed-header .gdlr-header-inner{ background: #f4f4f4; background: rgba(244, 244, 244, 0.8); }@media only screen and (max-width: 767px) { .body-wrapper.header-style-transparent .gdlr-header-inner{ background: #f4f4f4; background: rgba(244, 244, 244, 0.8); } }
.gdlr-main-menu > li > a, .header-style-transparent .gdlr-fixed-header .gdlr-header-inner .gdlr-main-menu > li > a{ color: #1e73be; }
.gdlr-main-menu > li:hover > a, .gdlr-main-menu > li.current-menu-item > a, .gdlr-main-menu > li.current-menu-ancestor > a, .header-style-transparent .gdlr-fixed-header .gdlr-header-inner .gdlr-main-menu > li:hover > a, .header-style-transparent .gdlr-fixed-header .gdlr-header-inner .gdlr-main-menu > li.current-menu-item > a, .header-style-transparent .gdlr-fixed-header .gdlr-header-inner .gdlr-main-menu > li.current-menu-ancestor > a{ color: #1e73be; opacity: 1; filter: alpha(opacity=100); }
.gdlr-navigation-gimmick{ background-color: #1e73be; }
.header-style-transparent .gdlr-main-menu > li > a{ color: #1e73be; }
.header-style-transparent .gdlr-main-menu > li:hover > a, .header-style-transparent .gdlr-main-menu > li.current-menu-item > a, .header-style-transparent .gdlr-main-menu > li.current-menu-ancestor > a{ color: #1e73be; }
.gdlr-main-menu > .gdlr-normal-menu .sub-menu, .gdlr-main-menu > .gdlr-mega-menu .sf-mega{ border-top-color: #1e73be; }
.gdlr-main-menu > .gdlr-normal-menu li , .gdlr-main-menu > .gdlr-mega-menu .sf-mega{ background-color: #1e73be; }
.gdlr-main-menu > li > .sub-menu a, .gdlr-main-menu > li > .sf-mega a{ color: #ffffff; }
.gdlr-main-menu > li > .sub-menu a:hover, .gdlr-main-menu > li > .sub-menu .current-menu-item > a, .gdlr-main-menu > li > .sub-menu .current-menu-ancestor > a, .gdlr-main-menu > li > .sf-mega a:hover, .gdlr-main-menu > li > .sf-mega .current-menu-item > a, .gdlr-main-menu > li > .sf-mega .current-menu-ancestor > a{ color: #ffffff; } .gdlr-main-menu .gdlr-normal-menu li > a.sf-with-ul:after { border-left-color: #ffffff; } 
.gdlr-main-menu .sf-mega-section-inner > ul > li > a:hover, .gdlr-main-menu .sf-mega-section-inner > ul > li.current-menu-item > a { background-color: #60a2d8; } 
.gdlr-main-menu > li > .sub-menu *, .gdlr-main-menu > li > .sf-mega *{ border-color: #ffffff; }
.gdlr-main-menu > li > .sf-mega .sf-mega-section-inner > a { color: #ffffff; }
.gdlr-main-menu > li > .sf-mega .sf-mega-section-inner > a:hover, .gdlr-main-menu > li > .sf-mega .sf-mega-section-inner.current-menu-item > a, .gdlr-main-menu > li > .sf-mega .sf-mega-section-inner.current-menu-ancestor > a { color: #ffffff; }
#gdlr-responsive-navigation.dl-menuwrapper button { background-color: #1e73be; }
#gdlr-responsive-navigation.dl-menuwrapper button:hover, #gdlr-responsive-navigation.dl-menuwrapper button.dl-active, #gdlr-responsive-navigation.dl-menuwrapper ul{ background-color: #60a2d8; }
blockquote{ background-image: url('../images/dark/quote-small.png'); } .format-quote .gdlr-top-quote blockquote{ background-image: url('../images/dark/quote.png'); } @media only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) { blockquote{ background-image: url('../images/dark/quote@2x.png'); } }.gdlr-now-loading{ background: url('../images/dark/now-loading.gif') center no-repeat; }
body{ background-color: #dddddd; }
.body-wrapper, .gdlr-single-lightbox-container{ background-color: #ffffff; }
.gdlr-page-title, .gdlr-page-title-gimmick{ color: #1e73be; }
.gdlr-page-caption{ color: #6d6d6d; }
h1, h2, h3, h4, h5, h6, .gdlr-title, .gdlr-title a{ color: #454545; }
.gdlr-item-title-wrapper .gdlr-item-title{ color: #424242; border-color: #424242; }
.gdlr-item-title-divider{ border-color: #333333; }
.gdlr-item-title-wrapper .gdlr-item-title-caption{ color: #9b9b9b; }
body{ color: #808080; }
a, .feature-media-caption{ color: #1e73be; }
a:hover{ color: #60a2d8; }
body *{ border-color: #e8e8e8; }
.page-not-found-block{ background-color: #1e73be; }
.page-not-found-block{ color: #ffffff; }
.page-not-found-search  .gdl-search-form input[type="text"]{ background-color: #963a20; }
.page-not-found-search  .gdl-search-form input[type="text"]{ color: #d57f5c; }
.gdlr-sidebar .gdlr-widget-title{ color: #383838; }
.gdlr-sidebar *{ border-color: #eeeeee; }
.gdlr-sidebar ul li:before { border-color: #bdbdbd; }
.gdl-search-form input{ background-color: #f7f7f7; }
.gdl-search-form input{ color: #9d9d9d; }
.gdl-search-form input{ border-color: #ebebeb; }
.tagcloud a{ background-color: #1e73be; }
.tagcloud a, .tagcloud a:hover{ color: #ffffff; }
.gdlr-accordion-item.style-1 .pre-active .accordion-title{ color: #3c3c3c; }
.gdlr-accordion-item.style-1 .accordion-title{ color: #8d8d8d; }
.gdlr-accordion-item.style-1 .accordion-title i{ background-color: #f3f3f3; }
.gdlr-accordion-item.style-1 .accordion-title i{ color: #a8a8a8; }
.gdlr-accordion-item.style-1 .accordion-title i.icon-minus{ background-color: #1e73be; }
.gdlr-accordion-item.style-1 .accordion-title i.icon-minus{ color: #ffffff; }
.gdlr-banner-item-wrapper .flex-direction-nav .flex-prev, .gdlr-banner-item-wrapper .flex-direction-nav .flex-next{ color: #999999; }
.gdlr-box-with-icon-item{ background-color: #f5f5f5; }
.gdlr-box-with-icon-item > i, .gdlr-box-with-icon-item .box-with-icon-title{ color: #585858; }
.gdlr-box-with-icon-item{ color: #929292; }
.gdlr-button, .gdlr-button:hover, input[type="button"], input[type="submit"], .gdlr-top-menu > .gdlr-mega-menu .sf-mega a.gdlr-button{ color: #ffffff; }
.gdlr-button, input[type="button"], input[type="submit"]{ background-color: #1e73be; }
.gdlr-button{ border-color: #1e73be; }
.column-service-title{ color: #1e73be; }
.column-service-content{ color: #777777; }
.column-service-icon i{ color: #1e73be; }
.gdlr-column-service-item.gdlr-type-2 .column-service-icon{ background-color: #3e3e3e; }
.list-with-icon .list-with-icon-title{ color: #333333; }
.gdlr-pie-chart-item .pie-chart-title{ color: #313131; }
.gdlr-price-inner-item{ background-color: #f9f9f9; }
.gdlr-price-item .price-title-wrapper{ background-color: #454545; }
.gdlr-price-item .price-title{ color: #ffffff; }
.gdlr-price-item .price-tag{ background-color: #838383; }
.gdlr-price-item .best-price .price-tag{ background-color: #1e73be; }
.gdlr-price-item .price-tag{ color: #ffffff; }
.gdlr-process-tab .gdlr-process-icon{ background-color: #f3f3f3; }
.gdlr-process-tab .gdlr-process-icon{ border-color: #e3e3e3; }
.gdlr-process-tab .gdlr-process-icon i{ color: #aaaaaa; }
.gdlr-process-tab .process-line .process-line-divider{ border-color: #3d3d3d; } .gdlr-process-tab .process-line .icon-chevron-down, .gdlr-process-tab .process-line .icon-chevron-right{ color: #3d3d3d; }
.gdlr-process-wrapper .gdlr-process-tab .gdlr-process-title{ color: #ffffff; }
.gdlr-skill-item-wrapper{ color: #3a3a3a; }
.stunning-text-title{ color: #1e73be; }
.stunning-text-caption{ color: #e0e0e0; }
.gdlr-stunning-text-item.gdlr-style-1 .stunning-text-button{ color: #1e73be; }
.gdlr-stunning-text-item.gdlr-style-1 .stunning-text-button{ border-color: #1e73be; }
.tab-title-wrapper .tab-title{ background-color: #3a3a3a; }
.tab-title-wrapper .tab-title{ color: #ffffff; }
.tab-title-wrapper .tab-title.active, .tab-content-wrapper{ background-color: #262626; }
table tr th{ background-color: #1e73be; }
table tr th{ color: #ffffff; }
table.style-2 tr:nth-child(odd){ background-color: #232323; }
table.style-2 tr:nth-child(odd){ color: #a0a0a0; }
table.style-2 tr:nth-child(even){ background-color: #303030; }
table.style-2 tr:nth-child(even){ color: #a0a0a0; }
.gdlr-blog-title, .gdlr-blog-title a{ color: #1e73be; }
.gdlr-blog-title a:hover{ color: #aaaaaa; }
.gdlr-blog-info, .gdlr-blog-info a, .gdlr-blog-info i{ color: #7a7a7a; }
.gdlr-blog-thumbnail .gdlr-sticky-banner{ background-color: #232323; }
.gdlr-blog-thumbnail .gdlr-sticky-banner, .gdlr-blog-thumbnail .gdlr-sticky-banner i{ color: #ffffff; }
.gdlr-social-share, .gdlr-social-share a{ background-color: #1e73be; }
.gdlr-social-share .social-share-title{ color: #ffffff; }
.gdlr-standard-style .gdlr-single-blog-tag a{ background-color: #1e73be; }
.gdlr-standard-style .gdlr-single-blog-tag a{ color: #ffffff; }
.format-aside .gdlr-blog-content{ background-color: #1e73be; }
.format-aside .gdlr-blog-content{ color: #ffffff; }
.format-quote .gdlr-top-quote blockquote{ color: #8d8d8d; }
.format-quote .gdlr-quote-author{ color: #1e73be; }
.gdlr-single-nav > div i{ background-color: #f3f3f3; }
.gdlr-single-nav > div i{ color: #8d8d8d; }
.gdlr-outer-nav.gdlr-nav-container span i{ color: #1e73be; }
.portfolio-item-filter, .portfolio-item-filter a{ color: #ffffff; } 
.portfolio-item-filter a.active, .portfolio-item-filter a:hover{ color: #1e73be; }
.gdlr-image-link-shortcode .gdlr-image-link-overlay, .portfolio-thumbnail .portfolio-overlay{ background-color: #ffffff; }.gdlr-image-link-shortcode .gdlr-image-link-icon, .portfolio-thumbnail .portfolio-icon i{ color: #ffffff; }.portfolio-thumbnail .product-overlay-wrapper { background: #ffffff; background: rgba(255, 255, 255,0.43); }
.portfolio-thumbnail .portfolio-icon, .gdlr-image-link-shortcode .gdlr-image-link-icon{ background: #000000; background: rgba(0, 0, 0,0.6); }
.portfolio-title a{ color: #1e73be; }.gdlr-modern-portfolio:hover .portfolio-content-wrapper{ border-bottom-color: #1e73be; }
.portfolio-title a:hover{ color: #1e73be; }
.portfolio-info, .portfolio-info a{ color: #a2a2a2; }
.gdlr-pagination .page-numbers{ background-color: #333333; }
.gdlr-pagination .page-numbers{ color: #979797; }
.gdlr-pagination .page-numbers:hover, .gdlr-pagination .page-numbers.current{ background-color: #1e73be; }
.gdlr-pagination .page-numbers:hover, .gdlr-pagination .page-numbers.current{ color: #ffffff; }
.gdlr-personnel-item .personnel-item-inner{ background-color: #262626; }
.gdlr-personnel-item.round-style .personnel-item{ background-color: #1e73be; }
.gdlr-personnel-item .personnel-author{ color: #ffffff; }
.gdlr-personnel-item .personnel-author-image{ border-color: #1e73be; }
.gdlr-personnel-item .personnel-position{ color: #969696; }
.gdlr-personnel-item .personnel-content{ color: #c4c4c4; }
.gdlr-personnel-item .personnel-social i{ color: #3b3b3b; }
.gdlr-testimonial-item .testimonial-item-inner, .gdlr-testimonial-item .testimonial-author-image{ background-color: #282828; }
.gdlr-testimonial-item .testimonial-content{ color: #c9c9c9; }
.gdlr-testimonial-item .testimonial-author{ color: #1e73be; }
.gdlr-testimonial-item .testimonial-position{ color: #ffffff; }
.gdlr-testimonial-item .testimonial-author-image{ border-color: #1e73be; }
.gdlr-testimonial-item.box-style .testimonial-item-inner:after{ border-top-color: #393939; border-left-color: #393939; }
.gdlr-gallery-thumbnail .gallery-item{ background-color: #3f3f3f; }
.gdlr-gallery-thumbnail-container .gallery-caption{ background-color: #000000; }
.gdlr-gallery-thumbnail-container .gallery-caption{ color: #ffffff; }
body .ms-skin-default .ms-bullet{ background-color: #ffffff; }
body .ms-skin-default .ms-bullet.ms-bullet-selected, body .ms-skin-default .ms-bullet:hover { background-color: #1e73be; }
.nivo-controlNav a, .flex-control-paging li a{ background-color: #cecece; }
.nivo-controlNav a:hover, .nivo-controlNav a.active, .flex-control-paging li a:hover, .flex-control-paging li a.flex-active { background-color: #949494; }
.nivo-controlNav a, .flex-control-paging li a{ border-color: #ffffff !important; }
.nivo-directionNav a, .flex-direction-nav a, .ls-flawless .ls-nav-prev, .ls-flawless .ls-nav-next{ background-color: #000000; }
body .nivo-directionNav a, body .flex-direction-nav a, body .flex-direction-nav a:hover, .ls-flawless .ls-nav-prev, .ls-flawless .ls-nav-next{ color: #ffffff; }
.gdlr-caption{ background-color: #000000; }
.gdlr-caption-title{ color: #ffffff; }
.gdlr-caption-text{ color: #ffffff; }
.gdlr-caption-wrapper.post-slider{ background-color: #000000; }
.gdlr-caption-wrapper.post-slider .gdlr-caption-title{ color: #ffffff; }
.gdlr-caption-wrapper.post-slider .gdlr-caption-text{ color: #dddddd; }
.gdlr-post-slider-item.style-no-excerpt .gdlr-caption-wrapper .gdlr-caption-date, .gdlr-post-slider-item.style-no-excerpt .gdlr-caption-wrapper .gdlr-title-link{ color: #ffffff; }
.gdlr-post-slider-item.style-no-excerpt .gdlr-caption-wrapper .gdlr-caption-date, .gdlr-post-slider-item.style-no-excerpt .gdlr-caption-wrapper .gdlr-title-link{ background-color: #1e73be; }
input[type="text"], input[type="email"], input[type="password"], textarea{ background-color: #262626; }
input[type="text"], input[type="email"], input[type="password"], textarea{ color: #b5b5b5; }input::input-placeholder{ color:#b5b5b5; } input::-webkit-input-placeholder{ color:#b5b5b5; }input::-moz-placeholder{ color:#b5b5b5; } input:-moz-placeholder{ color:#b5b5b5; }input:-ms-input-placeholder{ color:#b5b5b5; }textarea::input-placeholder{ color:#b5b5b5; } textarea::-webkit-input-placeholder{ color:#b5b5b5; }textarea::-moz-placeholder{ color:#b5b5b5; } textarea:-moz-placeholder{ color:#b5b5b5; }textarea:-ms-input-placeholder{ color:#b5b5b5; }
.footer-wrapper{ background-color: #eaeaea; }
.footer-wrapper .gdlr-widget-title, .footer-wrapper .gdlr-widget-title a{ color: #1e73be; }
.footer-wrapper{ color: #555555; }
.footer-wrapper a{ color: #7f7f7f; }
.footer-wrapper a:hover{ color: #555555; }
.footer-wrapper *{ border-color: #ffffff; }
.footer-wrapper input[type="text"], .footer-wrapper input[type="email"], .footer-wrapper input[type="password"], .footer-wrapper textarea{ background-color: #ffffff; }
.footer-wrapper input[type="text"], .footer-wrapper input[type="email"], .footer-wrapper input[type="password"], .footer-wrapper textarea{ color: #555555; }
.footer-wrapper input[type="text"], .footer-wrapper input[type="email"], .footer-wrapper input[type="password"], .footer-wrapper textarea{ border-color: #ffffff; }
.footer-wrapper .gdlr-button, .footer-wrapper .gdlr-button:hover, .footer-wrapper input[type="button"], .footer-wrapper input[type="submit"]{ color: #ffffff; }
.footer-wrapper .gdlr-button, .footer-wrapper input[type="button"], .footer-wrapper input[type="submit"]{ background-color: #1e73be; }
.footer-wrapper .tagcloud a{ background-color: #1e73be; }
.footer-wrapper .tagcloud a, .footer-wrapper .tagcloud a:hover{ color: #ffffff; }
.copyright-wrapper{ background-color: #1e73be; }
.copyright-wrapper{ color: #ffffff; }
.footer-wrapper .copyright-wrapper{ border-color: #ff; }
html  .woocommerce span.onsale, html  .woocommerce-page span.onsale, html .woocommerce-message,html .woocommerce div.product .woocommerce-tabs ul.tabs li.active, html .woocommerce #content div.product .woocommerce-tabs ul.tabs li.active,html .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active, html .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active {  background: #1e73be; }html .woocommerce .star-rating, html .woocommerce-page .star-rating, html .woocommerce .star-rating:before, html .woocommerce-page .star-rating:before, html .woocommerce div.product span.price, html .woocommerce div.product p.price, html .woocommerce #content div.product span.price, html .woocommerce #content div.product p.price, html .woocommerce-page div.product span.price, html .woocommerce-page div.product p.price, html .woocommerce-page #content div.product span.price, html .woocommerce-page #content div.product p.price {color: #1e73be; }
html .woocommerce-message  a.button, html .woocommerce-error  a.button, html .woocommerce-info  a.button, html .woocommerce-message, html .woocommerce-error, html .woocommerce-info, html  .woocommerce span.onsale, html  .woocommerce-page span.onsale, html .woocommerce div.product .woocommerce-tabs ul.tabs li.active,html .woocommerce #content div.product .woocommerce-tabs ul.tabs li.active, html .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active, html .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active, html .woocommerce nav.woocommerce-pagination ul li span.current, html .woocommerce-page nav.woocommerce-pagination ul li span.current, html .woocommercenav.woocommerce-pagination ul li a:hover, html .woocommerce-page nav.woocommerce-pagination ul li a:hover{ color: #ffffff; }
html .woocommerce-info{ background: #389EC5; }
html .woocommerce-error{ background: #C23030; }
html .woocommerce a.button.alt:hover, html .woocommerce button.button.alt:hover, html .woocommerce input.button.alt:hover, html .woocommerce #respond input#submit.alt:hover, html .woocommerce #content input.button.alt:hover, html .woocommerce-page a.button.alt:hover, html .woocommerce-page button.button.alt:hover, html .woocommerce-page input.button.alt:hover, html .woocommerce-page #respond input#submit.alt:hover, html .woocommerce-page #content input.button.alt:hover, html .woocommerce a.button.alt, html .woocommerce button.button.alt, html .woocommerce input.button.alt, html .woocommerce #respond input#submit.alt, html .woocommerce #content input.button.alt, html .woocommerce-page a.button.alt, html .woocommerce-page button.button.alt, html .woocommerce-page input.button.alt, html .woocommerce-page #respond input#submit.alt, html .woocommerce-page #content input.button.alt, html .woocommerce a.button, html .woocommerce button.button, html .woocommerce input.button, html .woocommerce #respond input#submit, html .woocommerce #content input.button, html .woocommerce-page a.button, html .woocommerce-page button.button, html .woocommerce-page input.button, html .woocommerce-page #respond input#submit, html .woocommerce-page #content input.button, html .woocommerce a.button:hover, html .woocommerce button.button:hover, html .woocommerce input.button:hover, html .woocommerce #respond input#submit:hover, html .woocommerce #content input.button:hover, html .woocommerce-page a.button:hover, html .woocommerce-page button.button:hover, html .woocommerce-page input.button:hover, html .woocommerce-page #respond input#submit:hover, html .woocommerce-page #content input.button:hover, html .woocommerce ul.products li.product a.loading, html .woocommerce div.product form.cart .button, html .woocommerce #content div.product form.cart .button, html .woocommerce-page div.product form.cart .button, html .woocommerce-page #content div.product form.cart .button{ background: #1e73be; }
html .woocommerce a.button.alt:hover, html .woocommerce button.button.alt:hover, html .woocommerce input.button.alt:hover, html .woocommerce #respond input#submit.alt:hover, html .woocommerce #content input.button.alt:hover, html .woocommerce-page a.button.alt:hover, html .woocommerce-page button.button.alt:hover, html .woocommerce-page input.button.alt:hover, html .woocommerce-page #respond input#submit.alt:hover, html .woocommerce-page #content input.button.alt:hover, html .woocommerce a.button.alt, html .woocommerce button.button.alt, html .woocommerce input.button.alt, html .woocommerce #respond input#submit.alt, html .woocommerce #content input.button.alt, html .woocommerce-page a.button.alt, html .woocommerce-page button.button.alt, html .woocommerce-page input.button.alt, html .woocommerce-page #respond input#submit.alt, html .woocommerce-page #content input.button.alt, html .woocommerce a.button, html .woocommerce button.button, html .woocommerce input.button, html .woocommerce #respond input#submit, html .woocommerce #content input.button, html .woocommerce-page a.button, html .woocommerce-page button.button, html .woocommerce-page input.button, html .woocommerce-page #respond input#submit, html .woocommerce-page #content input.button, html .woocommerce a.button:hover, html .woocommerce button.button:hover, html .woocommerce input.button:hover, html .woocommerce #respond input#submit:hover, html .woocommerce #content input.button:hover, html .woocommerce-page a.button:hover, html .woocommerce-page button.button:hover, html .woocommerce-page input.button:hover, html .woocommerce-page #respond input#submit:hover, html .woocommerce-page #content input.button:hover, html .woocommerce ul.products li.product a.loading, html .woocommerce div.product form.cart .button, html .woocommerce #content div.product form.cart .button, html .woocommerce-page div.product form.cart .button, html .woocommerce-page #content div.product form.cart .button{ color: #ffffff; }
html .woocommerce a.button.alt:hover, html .woocommerce button.button.alt:hover, html .woocommerce input.button.alt:hover, html .woocommerce #respond input#submit.alt:hover, html .woocommerce #content input.button.alt:hover, html .woocommerce-page a.button.alt:hover, html .woocommerce-page button.button.alt:hover, html .woocommerce-page input.button.alt:hover, html .woocommerce-page #respond input#submit.alt:hover, html .woocommerce-page #content input.button.alt:hover, html .woocommerce a.button.alt, html .woocommerce button.button.alt, html .woocommerce input.button.alt, html .woocommerce #respond input#submit.alt, html .woocommerce #content input.button.alt, html .woocommerce-page a.button.alt, html .woocommerce-page button.button.alt, html .woocommerce-page input.button.alt, html .woocommerce-page #respond input#submit.alt, html .woocommerce-page #content input.button.alt, html .woocommerce a.button, html .woocommerce button.button, html .woocommerce input.button, html .woocommerce #respond input#submit, html .woocommerce #content input.button, html .woocommerce-page a.button, html .woocommerce-page button.button, html .woocommerce-page input.button, html .woocommerce-page #respond input#submit, html .woocommerce-page #content input.button, html .woocommerce a.button:hover, html .woocommerce button.button:hover, html .woocommerce input.button:hover, html .woocommerce #respond input#submit:hover, html .woocommerce #content input.button:hover, html .woocommerce-page a.button:hover, html .woocommerce-page button.button:hover, html .woocommerce-page input.button:hover, html .woocommerce-page #respond input#submit:hover, html .woocommerce-page #content input.button:hover, html .woocommerce ul.products li.product a.loading, html .woocommerce div.product form.cart .button, html .woocommerce #content div.product form.cart .button, html .woocommerce-page div.product form.cart .button, html .woocommerce-page #content div.product form.cart .button{ border-bottom: 3px solid #1e73be; }
html .woocommerce #reviews #comments ol.commentlist li img.avatar, html .woocommerce-page #reviews #comments ol.commentlist li img.avatar { background: #ebebeb; }html .woocommerce #reviews #comments ol.commentlist li img.avatar, html .woocommerce-page #reviews #comments ol.commentlist li img.avatar,html .woocommerce #reviews #comments ol.commentlist li .comment-text, html .woocommerce-page #reviews #comments ol.commentlist li .comment-text,html .woocommerce ul.products li.product a img, html .woocommerce-page ul.products li.product a img, html .woocommerce ul.products li.product a img:hover ,html .woocommerce-page ul.products li.product a img:hover, html .woocommerce-page div.product div.images img, html .woocommerce-page #content div.product div.images img,html .woocommerce form.login, html .woocommerce form.checkout_coupon, html .woocommerce form.register, html .woocommerce-page form.login,html .woocommerce-page form.checkout_coupon, html .woocommerce-page form.register, html .woocommerce table.cart td.actions .coupon .input-text,html .woocommerce #content table.cart td.actions .coupon .input-text, html .woocommerce-page table.cart td.actions .coupon .input-text,html .woocommerce-page #content table.cart td.actions .coupon .input-text { border: 1px solid #ebebeb; }html .woocommerce div.product .woocommerce-tabs ul.tabs:before, html .woocommerce #content div.product .woocommerce-tabs ul.tabs:before,html .woocommerce-page div.product .woocommerce-tabs ul.tabs:before, html .woocommerce-page #content div.product .woocommerce-tabs ul.tabs:before,html .woocommerce table.shop_table tfoot td, html .woocommerce table.shop_table tfoot th, html .woocommerce-page table.shop_table tfoot td,html .woocommerce-page table.shop_table tfoot th, html .woocommerce table.shop_table tfoot td, html .woocommerce table.shop_table tfoot th,html .woocommerce-page table.shop_table tfoot td, html .woocommerce-page table.shop_table tfoot th { border-bottom: 1px solid #ebebeb; }html .woocommerce .cart-collaterals .cart_totals table tr:first-child th, html .woocommerce .cart-collaterals .cart_totals table tr:first-child td,html .woocommerce-page .cart-collaterals .cart_totals table tr:first-child th, html .woocommerce-page .cart-collaterals .cart_totals table tr:first-child td { border-top: 3px #ebebeb solid; }html .woocommerce .cart-collaterals .cart_totals tr td, html .woocommerce .cart-collaterals .cart_totals tr th,html .woocommerce-page .cart-collaterals .cart_totals tr td, html .woocommerce-page .cart-collaterals .cart_totals tr th { border-bottom: 2px solid #ebebeb; }
html .woocommerce div.product .woocommerce-tabs ul.tabs li, html .woocommerce #content div.product .woocommerce-tabs ul.tabs li, html .woocommerce-page div.product .woocommerce-tabs ul.tabs li, html .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li ,html .woocommerce table.cart a.remove, html .woocommerce #content table.cart a.remove, html .woocommerce-page table.cart a.remove, html .woocommerce-page #content table.cart a.remove, html .woocommerce #payment, html .woocommerce-page #payment, html .woocommerce .customer_details,html .woocommerce ul.order_details, html .woocommerce nav.woocommerce-pagination ul li a, html .woocommerce-page nav.woocommerce-pagination ul li a,html .woocommerce form .form-row input.input-text, html .woocommerce form .form-row textarea, html .woocommerce-page form .form-row input.input-text, html .woocommerce-page form .form-row textarea, html .woocommerce .quantity input.qty, html .woocommerce #content .quantity input.qty, html .woocommerce-page .quantity input.qty, html .woocommerce-page #content .quantity input.qty,html .woocommerce .widget_shopping_cart .total, html .woocommerce-page .widget_shopping_cart .total { background: #f3f3f3; }html .woocommerce .quantity input.qty, html .woocommerce #content .quantity input.qty, html .woocommerce-page .quantity input.qty, html .woocommerce-page #content .quantity input.qty { border: 1px solid #f3f3f3; }
html .woocommerce .widget_shopping_cart .total, html .woocommerce-page .widget_shopping_cart .total { border-top: 2px solid #e5e5e5; }html .woocommerce table.cart a.remove:hover, html .woocommerce #content table.cart a.remove:hover, html .woocommerce-page table.cart a.remove:hover,html .woocommerce-page #content table.cart a.remove:hover, html #payment div.payment_box, html .woocommerce-page #payment div.payment_box { background: #e5e5e5; }
html .woocommerce table.shop_table tfoot td, html .woocommerce table.shop_table tfoot th, html .woocommerce-page table.shop_table tfoot td,html .woocommerce-page table.shop_table tfoot th, .cart-subtotal th, .shipping th , .total th, html .woocommerce table.shop_attributes .alt th,html .woocommerce-page table.shop_attributes .alt th, html .woocommerce ul.products li.product .price, html.woocommerce-page ul.products li.product .price { color: #333333; }
html .woocommerce ul.products li.product .price del, html .woocommerce-page ul.products li.product .price del,html .woocommerce table.cart a.remove, html .woocommerce #content table.cart a.remove, html .woocommerce-page table.cart a.remove,html .woocommerce-page #content table.cart a.remove { color: #888888; }
html .woocommerce .quantity .plus, html .woocommerce .quantity .minus, html .woocommerce #content .quantity .plus, html .woocommerce #content .quantity .minus, 
												html .woocommerce-page .quantity .plus, html .woocommerce-page .quantity .minus, html .woocommerce-page #content .quantity .plus, 
												html .woocommerce-page #content .quantity .minus { border: 1px solid #a0a0a0; }
html .woocommerce .quantity .plus, html .woocommerce .quantity .minus, html .woocommerce #content .quantity .plus, html .woocommerce #content .quantity .minus, 
												html .woocommerce-page .quantity .plus, html .woocommerce-page .quantity .minus, html .woocommerce-page #content .quantity .plus, 
												html .woocommerce-page #content .quantity .minus { color: #ffffff; }
html .woocommerce .quantity .plus, html .woocommerce #content .quantity .plus,  html .woocommerce-page .quantity .plus,html .woocommerce-page #content .quantity .plus, html .woocommerce .quantity .plus:hover, html .woocommerce #content .quantity .plus:hover,html .woocommerce-page .quantity .plus:hover,  html .woocommerce-page #content .quantity .plus:hover{ background: #9a9a9a; }
html .woocommerce .quantity .minus, html .woocommerce #content .quantity .minus,  html .woocommerce-page .quantity .minus,html .woocommerce-page #content .quantity .minus, html .woocommerce .quantity .minus:hover, html .woocommerce #content .quantity .minus:hover,html .woocommerce-page .quantity .minus:hover,  html .woocommerce-page #content .quantity .minus:hover{ background: #b6b6b6; }
.gdlr-skin-dark-skin, .gdlr-skin-dark-skin .gdlr-skin-content{ color: #ffffff; }
.gdlr-skin-dark-skin i, .gdlr-skin-dark-skin .gdlr-flex-prev, .gdlr-skin-dark-skin .gdlr-flex-next{ color: #ffffff; }
.gdlr-skin-dark-skin h1, .gdlr-skin-dark-skin h2, .gdlr-skin-dark-skin h3, .gdlr-skin-dark-skin h4, .gdlr-skin-dark-skin h5, .gdlr-skin-dark-skin h6, .gdlr-skin-dark-skin .gdlr-skin-title, .gdlr-skin-dark-skin .gdlr-skin-title a{ color: #ffffff; }
.gdlr-skin-dark-skin .gdlr-skin-title a:hover{ color: #ffffff; }
.gdlr-skin-dark-skin .gdlr-skin-info, .gdlr-skin-dark-skin .gdlr-skin-info a, .gdlr-skin-dark-skin .gdlr-skin-info a:hover{ color: #ffffff; }
.gdlr-skin-dark-skin a, .gdlr-skin-dark-skin .gdlr-skin-link, .gdlr-skin-dark-skin .gdlr-skin-link-color{ color: #ffffff; }
.gdlr-skin-dark-skin a:hover, .gdlr-skin-dark-skin .gdlr-skin-link:hover{ color: #ffffff; }
.gdlr-skin-dark-skin .gdlr-skin-box, .gdlr-skin-dark-skin .gdlr-column-service-item .gdlr-skin-box{ background-color: #969696; }
.gdlr-skin-dark-skin *, .gdlr-skin-dark-skin .gdlr-skin-border{ border-color: #ffffff; }
.gdlr-skin-dark-skin .gdlr-button, .gdlr-skin-dark-skin .gdlr-button:hover, .gdlr-skin-dark-skin input[type="button"], .gdlr-skin-dark-skin input[type="submit"]{ color: #ffffff; background-color: #cd9f7a;  }
.gdlr-skin-dark-skin .gdlr-stunning-text-item.gdlr-style-1 .stunning-text-button{ color: #ffffff; border-color: #ffffff; }.gdlr-skin-gold, .gdlr-skin-gold .gdlr-skin-content{ color: #ffffff; }
.gdlr-skin-gold i, .gdlr-skin-gold .gdlr-flex-prev, .gdlr-skin-gold .gdlr-flex-next{ color: #ffffff; }
.gdlr-skin-gold h1, .gdlr-skin-gold h2, .gdlr-skin-gold h3, .gdlr-skin-gold h4, .gdlr-skin-gold h5, .gdlr-skin-gold h6, .gdlr-skin-gold .gdlr-skin-title, .gdlr-skin-gold .gdlr-skin-title a{ color: #cd9f7a; }
.gdlr-skin-gold .gdlr-skin-title a:hover{ color: #ffffff; }
.gdlr-skin-gold .gdlr-skin-info, .gdlr-skin-gold .gdlr-skin-info a, .gdlr-skin-gold .gdlr-skin-info a:hover{ color: #ffffff; }
.gdlr-skin-gold a, .gdlr-skin-gold .gdlr-skin-link, .gdlr-skin-gold .gdlr-skin-link-color{ color: #ffffff; }
.gdlr-skin-gold a:hover, .gdlr-skin-gold .gdlr-skin-link:hover{ color: #ffffff; }
.gdlr-skin-gold .gdlr-skin-box, .gdlr-skin-gold .gdlr-column-service-item .gdlr-skin-box{ background-color: #ffffff; }
.gdlr-skin-gold *, .gdlr-skin-gold .gdlr-skin-border{ border-color: #ffffff; }
.gdlr-skin-gold .gdlr-button, .gdlr-skin-gold .gdlr-button:hover, .gdlr-skin-gold input[type="button"], .gdlr-skin-gold input[type="submit"]{ color: #ffffff; background-color: #ffffff;  }
.gdlr-skin-gold .gdlr-stunning-text-item.gdlr-style-1 .stunning-text-button{ color: #ffffff; border-color: #ffffff; }.gdlr-skin-gold .gdlr-outer-nav.gdlr-nav-container span{ background-image: url('../images/light/carousel-nav.png'); } .gdlr-skin-stunning-text, .gdlr-skin-stunning-text .gdlr-skin-content{ color: #383838; }
.gdlr-skin-stunning-text i, .gdlr-skin-stunning-text .gdlr-flex-prev, .gdlr-skin-stunning-text .gdlr-flex-next{ color: #383838; }
.gdlr-skin-stunning-text h1, .gdlr-skin-stunning-text h2, .gdlr-skin-stunning-text h3, .gdlr-skin-stunning-text h4, .gdlr-skin-stunning-text h5, .gdlr-skin-stunning-text h6, .gdlr-skin-stunning-text .gdlr-skin-title, .gdlr-skin-stunning-text .gdlr-skin-title a{ color: #474747; }
.gdlr-skin-stunning-text .gdlr-skin-title a:hover{ color: #383838; }
.gdlr-skin-stunning-text .gdlr-skin-info, .gdlr-skin-stunning-text .gdlr-skin-info a, .gdlr-skin-stunning-text .gdlr-skin-info a:hover{ color: #6d6d6d; }
.gdlr-skin-stunning-text a, .gdlr-skin-stunning-text .gdlr-skin-link, .gdlr-skin-stunning-text .gdlr-skin-link-color{ color: #383838; }
.gdlr-skin-stunning-text a:hover, .gdlr-skin-stunning-text .gdlr-skin-link:hover{ color: #828282; }
.gdlr-skin-stunning-text .gdlr-skin-box, .gdlr-skin-stunning-text .gdlr-column-service-item .gdlr-skin-box{ background-color: #383838; }
.gdlr-skin-stunning-text *, .gdlr-skin-stunning-text .gdlr-skin-border{ border-color: #383838; }
.gdlr-skin-stunning-text .gdlr-button, .gdlr-skin-stunning-text .gdlr-button:hover, .gdlr-skin-stunning-text input[type="button"], .gdlr-skin-stunning-text input[type="submit"]{ color: #383838; background-color: #383838;  }
.gdlr-skin-stunning-text .gdlr-stunning-text-item.gdlr-style-1 .stunning-text-button{ color: #383838; border-color: #383838; }#intro .gdlr-item-title-wrapper{margin: 0 0 40px 0!important;}

.grecaptcha-badge{display: none!important;}
.wp-image-5039{max-width: 490px;}

.slide.evento{padding: 5px 15px;}

.gdlr-blog-thumbnail {
    background: #fff!important;
}
.gdlr-blog-thumbnail{overflow: hidden!important;}
.gdlr-blog-thumbnail:hover img{
    display: block;
    margin: 0px auto;
	    transform: scale(1.1);
	transition: all 300ms!important;
}
.gdlr-blog-thumbnail img{transform: scale(1.0); transition: all 300ms!important;}

.column-service-image{overflow: hidden!important;}
.column-service-image:hover img{
    display: block;
    margin: 0px auto;
	    transform: scale(1.1);
	transition: all 300ms!important;
	cursor: pointer;
	opacity: 0.6;
}
.column-service-image img{transform: scale(1.0); transition: all 300ms!important;}

.portfolio-icon{display: none!important;}
.portfolio-thumbnail .portfolio-overlay-content{background: none!important; width:100%!important; top:0!important; left: 0!important; margin: 0!important; height:100%!important;}

.gdlr-skill-bar-progress, .gdlr-skill-bar.gdlr-ux{min-height: 28px!important;}
.skill-bar-content{min-width: 310px!important; position: absolute; display: inline-block;}

.slide.evento{border: 1px solid #f3f3f3!important;}
.slide.evento:nth-child(odd){background: #f3f3f3;}

.page-id-3709 .wpgmp_map_parent{margin-bottom: 0;}
.gdlr-fixed-header .gdlr-navigation-wrapper{padding-top: 31px;}

.linkaggiunto, .linkaggiunto_it  {
    position: absolute;
    width: 100%;
}

.post-template-default.single .gdlr-page-title{color: white; text-shadow: 1px 1px #333;}

.lang-head{display: none;}

.fieldset-wpum_field_13{background: #f1f1f1; padding:5px 15px 15px 15px!important; margin-bottom: 15px!important;}
#user_description, .wpum-template fieldset input{background: #666!important; color: white; padding:10px;}

.tab-delete-account{display: none!important;}

.wpum-action-links{margin: 0!important;}

div.wpgmp_search_form::after{background: none!important;}
.wpgmp_filter_wrappers{float:none!important; padding:0!important;}

.gdlr-top-bar-login-wrapper{border-color: #60a2d8!important;}
.gdlr-top-bar-login-wrapper:hover{border-color: #1e73be!important;}

.wpgmp_location_category.fc-badge.info{color: white!important; padding: 5px 10px;}

.closer{width:40px; height:40px; position: absolute; top:9px; right:36px; pointer-events:none; background: url("//admin4all.eu/close.png"); background-size: contain; display:none;}

.wpgmp_before_listing{padding-top: 30px;}

.closer{top: 51px!important; right: 1px!important;}

.gdlr-styled-box-body{
	padding: 0px 20px 20px 20px!important;
}

.gdlr-styled-box-head{
	height:20px!important;
}

.gdlr-styled-box-body p{
	margin: 0;
}

.gdlr-styled-box-corner {
    border-width: 0px 20px 20px 0px!important;
}

.excerpt-read-more{background: #eaeaea; padding: 5px 10px!important;}

.page-id-1084 .gdlr-image-frame-item{margin-top:45px;}

.fc-badge.info{background: #60a2d8!important; border:none!important; border-radius:0!important;}

.space{margin-bottom:15px;}

.footer-container .widget, .blog-info.blog-date,
.copyright-wrapper{font-size:14px;}

.page-id-1122 .feature-media-caption.gdlr-skin-link{display: none;}

.page .gdlr-page-caption.gdlr-title-font,
.page .gdlr-page-title{color:#fff; text-shadow:1px 1px #333;}

.page-id-3670 .four-fifth .gdlr-content-item{border-bottom: 4px dotted #1e73be!important;}

.wpgmp_search_input{border:1px solid #999!important;}
.wpgmp_pagination{display:none;}

.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form input[type="password"], .wpcf7-form textarea {
    background-color: #f1f1f1;
}

#euflag{max-width: 100px;}
#text-5 p{line-height: 20px;}

.gdlr-header-container .search-text input{width:204px!important;}

#motto .stunning-text-caption p{text-transform: uppercase; color: white; font-style: normal;}

.gdlr-navigation-wrapper .gdlr-main-menu > li > a{font-style: normal!important; font-weight:bold!important}
.gdlr-menu-search-button-sep{display: none!important;}
.gdlr-navigation-wrapper {padding-right: 40px!important;}
.gdlr-navigation-wrapper .gdlr-main-menu > li{padding-right: 12px!important;}
#logo-footer{max-width:220px!important;}
.gdlr-navigation-gimmick {bottom: 43px!important; height: 2px!important;}
.gdlr-menu-search-button{/*background: #60a2d8; color: white; */margin-right:0; padding: 8px; margin-top:-9px!important;}


.search-text input{background: #60a2d8!important; color: #fff!important;}

.recent-post-widget:nth-child(3){border: none;}
.recent-post-widget-title a{color:#1e73be!important;}
.recent-post-widget{border-color: #999!important;}


.gdlr-navigation-wrapper .gdlr-main-menu > li > a {
	font-size: 14px!important;}
}

.gdlr-logo {
    margin-right: 10px!important;
}

.blue{color:#1e73be;}

.gdlr-top-bar-login-wrapper a:hover,
.gdlr-top-bar-login-wrapper a{cursor:pointer!important;}
.gdlr-top-bar-login-wrapper:hover{background: #1e73be!important;}

.social-icon.google-plus{max-width: 19px!important;}

.gdlr-top-bar-login #wp-submit{background: white; color: #1e73be; font-weight:bold; text-transform: uppercase;}

.lang-head a.active{pointer-events: none;}
.lang-head a img{border:1px solid #60a2d8;}
.lang-head a.active img{border:1px solid white;}
.lang-head img {margin-top:-5px; margin-right:8px;}

.gdlr-navigation-wrapper{margin-left: 0!important;}


.registernow{
    display: inline-block;
    padding: 15px 20px 10px;
}


#footer_menu{list-style: none; margin: 0;}
#footer_menu li{display: inline-block;}
#footer_menu li a{color: white;}
#footer_menu li a:after{content: ' | '; margin:0 6px;}
#footer_menu li:last-child a:after { display:none;}


.gdlr-page-title-wrapper .gdlr-page-title {
    margin: 0 !important;
}

.simobile{display:none;}
.nomobile{display:inline;}

@media only screen and (min-width: 991px){

.home #content-section-2 .section-container.container{padding-top: 50px!important;}
html .home .gdlr-item-title-wrapper .gdlr-item-title-link{float:right!important;}
html .home .gdlr-item-title-wrapper .gdlr-item-title-link{margin-top:-30px!important;}

.gdlr-page-title-wrapper {
    padding: 210px 0px 80px!important;
}

.gdlr-header-inner, .header-style-transparent .gdlr-fixed-header .gdlr-header-inner{background: white!important;}

.home #slide{padding-top: 132px}

.gdlr-main-menu > .gdlr-normal-menu .sub-menu{margin-top: -20px!important;}
.sub-menu .sub-menu{padding-top:40px!important;}

}

/* MOBILE */
@media only screen and (max-width: 990px){

html .home .gdlr-item-title-wrapper .gdlr-item-title-link{margin-top:2px!important;}

.simobile{display:inline;}
.nomobile{display:none;}


.post-header .allegati .slide a{position: static!important;}

.copyright-right, .copyright-left{
  text-align: center!important;
  float:none!important;
}

@media only screen and (max-width: 390px){
.closer{top: 37px!important; right: 1px!important;}
}

.gdlr-header-inner{background: white!important;}
body #gdlr-responsive-navigation.dl-menuwrapper button,
body #gdlr-responsive-navigation.dl-menuwrapper button.dl-active{background-color: white!important; background: white!important;}

body .dl-menuwrapper button::after {
    background: #1e73be!important;;
    box-shadow: 0 10px 0 #1e73be, 0 20px 0 #1e73be;
}

body .top-navigation-left-text div:nth-child(3){margin-top: 15px!important;}

body .top-navigation-left-text{float:none!important;}

body .gdlr-top-bar-login-wrapper,
.gdlr-top-bar-login-wrapper > a, .registernow{padding: 0!important; margin:0!important;border: none!important; float: none;}

body .gdlr-top-bar-login-wrapper{display: inline-block!important;}

body .top-social-wrapper,
body .registernow{margin-bottom:15px!important;}

body .gdlr-top-bar-login-wrapper a{
    margin-right:10px!important;
}
body #footer_menu li a:after { display:none;}

body .gdlr-top-bar-login-wrapper:hover{background: none!important;}
body .gdlr-top-bar-login-wrapper .gdlr-top-bar-login{padding: 10px!important; position:static; margin: 10px 0;}

.copyright-right{margin-top: 20px!important;}

}

#gdlr-menu-search-button{font-size: 22px!important;}
#gdlr-navigation-gimmick{top: 88px!important;}

.btnevento:hover{background: #60a2d8; color: white;}
.btnevento{display:inline-block; background: #1e73be; color: white; padding:10px; font-size:16px; margin: 10px!important;}

.home .portfolio-info.portfolio-tag{display: none!important;}

.home .gdlr-item-title-head .gdlr-item-title{color: #1e73be!important;}

#text-11 {margin: -45px 0 0 0!important;}
#text-11{text-align: left!important;}
#text-11 img{max-width: 290px; float:left;}

.home .gdlr-portfolio-item.gdlr-classic-portfolio .portfolio-title{min-height: 48px;}